Linux security for RHEL 7.1

Why RHEL7.1 is not supported in Linux security  11.0

Comments

  • Jamesch
    Jamesch Posts: 354 Moderator

    Hi ArunRajawat

     

    Linux Security 11.x doesn't support RHEL 7.0 and 7.1 versions due to a kernel bug in fanotify interface.

This discussion has been closed.